/* about */
.aboutBox,
.valueBox {
  display: flex;
  gap: 3rem;
}

.aboutBox {
  margin-bottom: 10rem;
}
.about .textarea h3,
.about .textarea .subText {
  font-family: "Noto Serif JP", sans-serif;
  color: var(--pointColor3);
}
.lang-cn .about .textarea h3,
.lang-cn .about .textarea .subText {
  font-family: "Noto Serif SC", sans-serif;
}
.about .textarea h3 {
  font-size: var(--fz28);
}
.about .textarea .subText {
  font-weight: 500;
  font-size: var(--fz20);
  margin-top: 1rem;
}
.about .textarea .des {
  margin-top: 3rem;
}
.aboutBox .textarea {
  flex: 1;
}
.aboutBox .imgarea {
  position: relative;
  max-width: 460px;
  width: 100%;
}
.aboutBox .imgarea img {
  width: 100%;
}
.aboutBox .imgarea img:nth-of-type(1) {
  position: absolute;
  top: -3rem;
  right: -3rem;
  z-index: -1;
  overflow-x: hidden;
}
.valueBox .imgarea {
  width: 100%;
  text-align: center;
}
.valueBox .imgarea img {
  max-width: 430px;
  width: 100%;
}
.valueBox img {
  width: 90%;
}
/* Event Participation Example */
.eventExample .secTitle {
  font-size: var(--fz24);
}
.envenlsit {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.envenlsitTrack {
  display: flex;
  width: calc(312px * 10);
  animation: scroll 20s linear infinite;
}
.envenlsitTrack div {
  width: 312px;
  height: 181px;
  margin-right: 10px;

  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
}
/* Merit */
.meritList {
  display: flex;
  gap: 2rem;
}
.meritList li {
  width: calc(100% / 3);
  background: url(../img/merit01.svg) no-repeat;
  background-size: 80% 80%;
  background-position: center center;
  background-color: #fff;
  text-align: center;
  padding: 4rem 1rem;
  box-sizing: border-box;
}
.meritList li:nth-of-type(2) {
  background: url(../img/merit02.svg) no-repeat;
  background-size: 80% 80%;
  background-position: center center;
  background-color: #fff;
}
.meritList li:nth-of-type(3) {
  background: url(../img/merit03.svg) no-repeat;
  background-size: 80% 80%;
  background-position: center center;
  background-color: #fff;
}
.meritList li .icon {
  margin: 0 auto;
  width: 60px;
  height: 60px;
  background-color: #c9c9c9;
  margin-bottom: 2rem;
  border-radius: 50%;
}
.meritList li p {
  font-family: "Noto Serif JP", sans-serif;
  font-size: var(--fz20);
  font-weight: 600;
  color: var(--pointColorgreen);
}
.lang-cn .meritList li p {
  font-family: "Noto Serif SC", sans-serif;
}
.meritList li h3 {
  font-family: "Noto Serif jp", sans-serif;
  font-weight: 600;
  font-size: var(--fz20);
}
.lang-cn .meritList li h3 {
  font-family: "Noto Serif SC", sans-serif;
}
.meritdetaillist {
  margin-top: 6rem;
}
.meritdetaillist .item {
  display: flex;
  align-items: flex-start;
  gap: 2rem;
  color: #fff;
  margin-bottom: 5rem;
}
.meritdetaillist .item img {
  width: min(500px, 50vw);
}
.meritdetaillist .item .itemtext .num {
  font-family: "Noto Serif JP", sans-serif;
  font-size: var(--fz24);
  font-weight: 600;
}
.lang-cn .meritdetaillist .item .itemtext .num {
  font-family: "Noto Serif SC", sans-serif;
}
.meritdetaillist .item .itemtext h3 {
  font-family: "Noto Serif JP", sans-serif;
  font-size: var(--fz24);
  margin-bottom: 2rem;
}
.lang-cn .meritdetaillist .item .itemtext h3 {
  font-family: "Noto Serif SC", sans-serif;
}
.meritdetaillist .item .itemtext .des {
  font-size: var(--fz16);
  font-weight: 400;
}
/* Featured Auction Items */
.featuredItembox {
  text-align: center;
}

.itemlist {
  display: flex;
  gap: 2rem;
  margin-top: 4rem;
}
.itemlist .itembox {
  width: 100%;
  border: 1px solid var(--pointColor3);
  padding: 8rem 0;
  position: relative;
  overflow: hidden;
}
.itemlist .itembox::after {
  z-index: -1;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 194.694px;
  height: 563.311px;
  transform: translate(-50%, -50%) rotate(45deg);
  flex-shrink: 0;
  background-color: #d9e5e3;
}
.itemlist .itembox .title {
  position: relative;
  font-family: "Noto Serif JP", sans-serif;
  font-size: var(--fz24);
  display: flex;
  align-items: center;
  flex-basis: 100%;
  margin-top: 2rem;
}
.lang-cn .itemlist .itembox .title {
  font-family: "Noto Serif SC", sans-serif;
}
.itemlist .itembox .title::after,
.itemlist .itembox .title::before {
  content: "";
  flex-grow: 1;
  height: 2px;
  line-height: 0;
  background-color: var(--pointColor3);
}
.itemlist .itembox .title::after {
  left: 100%;
  margin-left: 1rem;
}
.itemlist .itembox .title::before {
  right: 100%;
  left: auto;
  margin-right: 1rem;
}
.itemlist .itembox .des {
  margin-bottom: 2rem;
  text-align: center;
}

.featuredSlider {
  margin-top: 6rem;
}

.featuredSlider .slick-slide {
  width: calc(100% / 5);
  transition: transform 0.4s ease-in-out;
  max-width: calc(100% / 2);
  margin: 0 5px;
}

.featuredSlider .slick-center {
  transform: scale(1);
  background-color: #000000;
}

.featuredSlider .slick-slide:not(.slick-center) {
  transform: scale(0.9);
  transition: transform 0.4s ease-in-out;
}

.featuredSlider.disable-css .slick-slide,
.featuredSlider.disable-css .slick-center {
  transform: none;
  background-color: initial;
}
.featuredSlider .slick-center {
  transform: scale(1);
  background-color: #000000;
}
.featuredSlider .slick-slide figure {
  overflow: hidden;
  position: relative;
}
.featuredSlider .slick-slide:not(.slick-center) figure .iteminfo {
  height: 0;
}
.featuredSlider .slick-slide figure .iteminfo .iteminfobg {
  padding: 2rem;
}
.featuredSlider .slick-slide figure .iteminfo,
.featuredSlider .slick-slide figure:hover .iteminfo {
  background-color: #0000005d;
  position: absolute;
  bottom: 0;
  z-index: 1;
  height: 100%;
  transition:
    height 0.4s ease-in-out,
    transform 0.4s ease-in-out;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  box-sizing: border-box;
}
.iteminfo {
  color: var(--pointColor2);
  text-align: right;
}
.iteminfo h4 {
  color: #e1e1e1;
  font-size: var(--fz14);
}
.iteminfo p {
  font-size: var(--fz16);
}
.featuredItems .slick-slide img {
  width: 100%;
  height: 370px;
  object-fit: cover;
  object-position: center;
}
.arrowbox {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
}
.dotsContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 15px;
}
.dotsContainer ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}
.dotsContainer li {
  margin: 0 0.5rem;
}
.dotsContainer button {
  border: none;
  background-color: #d9d9d9;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  cursor: pointer;
}
.dotsContainer .slick-active button {
  background-color: var(--pointColorgreen);
}
.latestSlider {
  margin-bottom: 5rem;
}
.latestSlider .slick-slide {
  margin: 0 10px;
  max-width: 340px;
}
.latestSlider figure {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  max-height: 200px;
  height: 100%;
}
.latestSlider figure img {
  object-fit: cover;
  object-position: center;
  min-width: 100%;
  min-height: 100%;
}
.latestSlider .textarea {
  color: #fff;
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  height: 100%;
  width: 100%;
}
.latestSlider figure .title {
  padding: 1rem;
  box-sizing: border-box;
}
.latestSlider figure .title h4 {
  font-size: var(--fz14);
  font-weight: 400;
}
.latestSlider figure .title p {
  font-weight: 400;
}
.latestSlider figure .price {
  padding: 1.2rem 1rem;
  box-sizing: border-box;
  background-color: #0000005d;
  width: 100%;
  text-align: center;
  font-size: var(--fz18);
  font-weight: 600;
}
.latestSlider figure .price span.txt {
  font-size: var(--fz14);
  font-weight: 400;
  margin-right: 1rem;
}
.latestPdf {
  margin-top: 1rem;
}
.latestPdf a {
  font-size: var(--fz18);
}
.latestPdf span.text {
  font-weight: 700;
  color: var(--pointColorgreen);
}
.latestPdf a span.link {
  text-decoration: underline;
  transition: all 0.5s;
}
.latestPdf a span.link:hover {
  text-decoration: none;
}
/* FLOW */
.flowbox:first-of-type {
  margin-bottom: 8rem;
}
.flowtitlebox {
  text-align: center;
}
.flowtitlebox .pointColor {
  color: var(--pointColor3);
}
.flowlist {
  margin-top: 4rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem 4rem;
}
.flowlist li {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--pointColor1);
  color: var(--pointColor2);
  font-weight: 600;
  text-align: center;
  width: 120px;
  height: 120px;
  border-radius: 50%;
}
.flowlist li::after {
  content: "";
  position: absolute;
  right: -33%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 18px;
  height: 37px;
  background: url(../img/readme-arrow.svg) no-repeat;
  background-size: 100% 100%;
}
.flowlist li:last-child:after {
  content: none;
}
.flow .readmorebox {
  text-align: center;
  margin-top: 2.5rem;
}
.flow .readmore {
  display: inline-block;
  text-decoration: underline;
  font-weight: 600;
  position: relative;
}
.flow .readmore::after {
  content: "";
  position: absolute;
  right: -10px;
  top: 50%;
  transform: translate(0, -50%);
  width: 4px;
  height: 10px;
  background: url(../img/readme-arrow.svg) no-repeat;
  background-size: 100% 100%;
}
/* schedule */
.scheduleBox {
  height: 550px;
  text-align: center;
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 400;
  background-color: var(--pointColor2);
  padding: 1.4rem;
  box-sizing: border-box;
  overflow: hidden;
}
.lang-cn .scheduleBox {
  font-family: "Noto Serif SC", sans-serif;
}
.scheduleArea {
  z-index: 10;
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--pointColor3);
}
.scheduleArea::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 305.35px;
  height: 1319.44px;
  transform: translate(-50%, -50%) rotate(45deg);
  flex-shrink: 0;
  background-color: rgba(128, 0, 32, 0.15);
}

.scheduleArea .scheduleEn {
  font-size: var(--fz36);
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
  width: 100%;
  position: relative;
}
.scheduleArea .scheduleEn::after,
.scheduleArea .scheduleEn::before {
  content: "";
  flex-grow: 1;
  height: 2px;
  line-height: 0;
  background-color: var(--pointColor3);
}
.scheduleArea .scheduleEn::after {
  left: 100%;
  margin-left: 1rem;
}
.scheduleArea .scheduleEn::before {
  right: 100%;
  left: auto;
  margin-right: 1rem;
}
.scheduleArea p {
  font-family: "Noto Sans JP", sans-serif;
  padding: 0 2rem;
  box-sizing: border-box;
}
.lang-cn .scheduleArea p {
  font-family: "Noto Sans SC", sans-serif;
}
.scheduleList {
  display: flex;
  justify-content: space-between;
}
.scheduleList li {
  background-color: var(--pointColor2);
  border-radius: 50%;
  width: min(190px, 17vw);
  height: min(190px, 17vw);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}
.scheduleList li::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -54%;
  transform: translate(-50%, -50%);
  background: url(../img/schedule-list-arrow.svg) no-repeat;
  background-size: 100% 100%;
  width: 46px;
  height: 58px;
}
.scheduleList li:last-of-type {
  margin-right: 0;
}
.scheduleList li:last-of-type:after {
  content: none;
}
.scheduleList li .title {
  text-align: center;
  font-family: "Noto Serif JP", sans-serif;
  color: var(--pointColor3);
  font-size: var(--fz24);
  font-weight: 600;
}
.lang-cn .scheduleList li .title {
  font-family: "Noto Serif SC", sans-serif;
}
.scheduleList li .date {
  color: var(--pointColor3);
}
.table_component {
  overflow: auto;
  width: 100%;
  margin-top: 4rem;
}
.table_component .scheduleTable {
  margin-bottom: 7rem;
}
.table_component .scheduleTable,
.table_component .officeTable {
  height: 100%;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 1px;
}
.table_component .scheduleTable td,
.table_component .officeTable td {
  border-bottom: 1px solid var(--pointColor3);
  background-color: #ffffff;
  padding: 2rem;
  box-sizing: border-box;
  vertical-align: middle;
}
.table_component .scheduleTable td:nth-child(1),
.table_component .officeTable td:nth-child(1) {
  width: 18%;
  background-color: #bdd1cd;
  color: var(--pointColorgreen);
  font-weight: 600;
  text-align: center;
}
.table_component .scheduleTable td:nth-child(2) {
  width: 18%;
  background-color: #d9e4e2;
  text-align: center;
}
.table_component .officeTable td:nth-child(2) {
  background-color: #fff;
  width: calc(100% - 18%);
}
.table_component .scheduleTable td:nth-child(3) {
  width: calc(100% - 18% - 18%);
}
.table_component .officeTable .adressMb {
  margin-bottom: 2rem;
}
.table_component .atagtel {
  text-decoration: underline;
}
.table_component .officeTable .googlemap p {
  margin-bottom: 1rem;
}
.table_component .officeTable .googlemap iframe {
  width: 100%;
}
/* 登録 */
.registBtnArea {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}
.registBtnArea .btn {
  margin: 0;
}

@media screen and (max-width: 920px) {
  .aboutBox,
  .valueBox {
    align-items: center;
  }
  .aboutBox {
    flex-direction: column;
    gap: 9rem;
  }
  .valueBox {
    flex-direction: column-reverse;
  }
  .about .textarea .des {
    margin-top: 2rem;
  }
}
@media screen and (max-width: 820px) {
  .scheduleList li::after {
    width: 30px;
    height: 38px;
    right: -44%;
  }

  .scheduleList li .title {
    font-size: var(--fz18);
  }
}

@media screen and (max-width: 768px) {
  .meritdetaillist .item {
    flex-direction: column-reverse;
  }
  .meritdetaillist .item:nth-child(2) {
    flex-direction: column;
  }
  .meritdetaillist .item img {
    width: 100%;
    max-height: 300px;
    object-fit: cover;
  }
  .scheduleList li .title {
    font-size: var(--fz16);
  }
  .scheduleList li .date {
    font-size: var(--fz14);
  }
}
@media screen and (max-width: 640px) {
  .meritList {
    flex-direction: column;
  }
  .meritList li {
    width: 100%;
  }
  .itemlist {
    flex-direction: column;
  }
  .itemlist .itembox:nth-of-type(2) {
    display: none;
  }
  .scheduleBox {
    height: auto;
    padding: 0.8rem;
  }
  .scheduleArea {
    padding: 8rem 0;
  }
  .scheduleArea .scheduleEn {
    font-size: var(--fz24);
  }
  .scheduleList {
    display: none;
  }
  .table_component .scheduleTable td {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100% !important;
  }
  .table_component .scheduleTable td br {
    display: none;
  }
  .aboutBox .imgarea img:nth-of-type(1) {
    top: -2rem;
    right: -2rem;
  }
}
@media screen and (max-width: 480px) {
  .itemlist .itembox .title,
  .scheduleArea .scheduleEn {
    font-size: var(--fz32);
  }

  .flowbox:first-of-type {
    margin-bottom: 12rem;
  }
  .registrationBox .registrationSelect {
    margin-bottom: 3rem;
  }
  .registrationText {
    text-align: left;
  }
  .registrationText br {
    display: none;
  }
  .scheduleArea::after {
    width: 194.694px;
    height: 563.311px;
  }
  .featuredSlider .slick-slide:not(.slick-center) {
    transform: scale(1);
  }
  .featuredSlider .slick-slide:not(.slick-center) figure .iteminfo {
    height: 100%;
  }
  .iteminfo h4,
  .iteminfo p {
    font-size: var(--fz20);
  }
  .latestSlider figure .price {
    font-size: var(--fz20);
  }
  .latestSlider figure .price span.txt {
    font-size: var(--fz18);
  }
  .latestSlider figure .title {
    font-size: var(--fz20);
  }
}

.faqcontact .btnBoxDes {
  font-size: var(--fz16);
  font-weight: 400;
  margin-bottom: 2rem;
  color: #fff;
  text-align: center;
}
.faqcontact .contactFooter {
  background-color: var(--pointColor3);
  padding: 0;
}
.faqcontact .contactFooter .btnBox {
  border-bottom: none;
  padding-bottom: 0;
}
